@charset "UTF-8";
/**
 * 下一代智慧招采平台研发项目-绿色建材平台-商城
 * date: 2023-8-28
 * author: xhz;
 */
.main {
  position: relative;
  margin-top: 16px;
}
.main > .r {
  width: 1040px;
}

.product {
  width: 230px;
  float: left;
  position: relative;
  z-index: 10000;
}
.product.fix {
  position: fixed;
  top: 75px;
  left: 50%;
  margin-left: -640px;
}
.product h2 {
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  background: linear-gradient(90deg, #41B18B 0%, #209E73 100%);
}
.product h2 img {
  vertical-align: middle;
  position: relative;
  bottom: 3px;
  margin-right: 8px;
}
.product .product-list {
  padding: 0 15px;
  background: #fff;
  max-height: calc(100% - 40px);
  overflow: auto;
}
.product .product-list li {
  height: 64px;
  padding-top: 8px;
  cursor: pointer;
  background: url(../images/arrow-right.png) no-repeat right 15px;
}
.product .product-list li + li {
  border-top: 1px solid #eaeaea;
}
.product .product-list li h3 {
  line-height: 24px;
  width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.product .product-list li p {
  line-height: 24px;
  color: #999;
  font-size: 12px;
}
.product .product-list li p span + span {
  margin-left: 10px;
}
.product .detail {
  position: absolute;
  width: 1050px;
  height: 100%;
  left: 230px;
  top: 0;
  background: #fff;
  box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.08);
  z-index: 10000;
  padding: 20px 30px;
  overflow: auto;
  display: none;
}
.product .detail.show {
  display: block;
}
.product .detail-item {
  display: flex;
  justify-content: space-between;
  line-height: 26px;
  padding: 16px 0 0;
}
.product .detail-item p {
  width: 110px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.product .detail-item ul {
  width: 840px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-bottom: 1px dashed #dadada;
  padding-bottom: 5px;
}
.product .detail-item ul li {
  cursor: pointer;
  margin-right: 24px;
  margin-bottom: 5px;
  color: #666;
}
.product .detail-item ul li:hover {
  color: #298B6A;
}

.banner-swiper {
  position: relative;
  width: 757px;
  height: 458px;
  overflow: hidden;
}
.banner-swiper .swiper-pagination-bullet {
  width: 30px;
  height: 4px;
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
  border-radius: 0;
}
.banner-swiper .swiper-pagination-bullet-active {
  background: #fff;
}
.banner-swiper a {
  display: block;
  width: 100%;
  height: 100%;
}
.banner-swiper img {
  width: 100%;
  height: 100%;
}

.box1 {
  width: 273px;
  height: 458px;
  background: #fff;
}
.box1 .line1 {
  padding: 20px 28px 0;
  align-items: center;
}
.box1 .user-img {
  width: 43px;
  height: 43px;
  border-radius: 50%;
}
.box1 .operate {
  width: 150px;
}
.box1 .operate .wel-txt {
  margin-bottom: 5px;
  line-height: 21px;
}
.box1 .operate span {
  height: 26px;
  line-height: 24px;
  text-align: center;
  width: 70px;
  border-radius: 2px;
  border: 1px solid #298B6A;
  cursor: pointer;
}
.box1 .operate span.highlight {
  color: #fff;
  background: #298B6A;
}
.box1 .line2 {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-top: 5px;
}
.box1 .line2 li {
  width: 70px;
  height: 50px;
  text-align: center;
  position: relative;
  margin-top: 19px;
}
.box1 .line2 li:hover {
  color: #298B6A;
}
.box1 .line2 li a {
  display: block;
  height: 100%;
  padding-top: 31px;
}
.box1 .line2 li img {
  position: absolute;
  top: 13px;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.box1 .line3 {
  flex-wrap: wrap;
  margin-top: 25px;
}
.box1 .line3 li {
  width: 50%;
  height: 108px;
  border-top: 1px solid #ededed;
  padding: 12px 0 0 16px;
  position: relative;
}
.box1 .line3 li a {
  display: block;
  width: 100%;
  height: 100%;
}
.box1 .line3 li img {
  position: absolute;
  right: 5px;
  bottom: 5px;
}
.box1 .line3 li h2 {
  line-height: 21px;
  font-size: 16px;
}
.box1 .line3 li p {
  margin-top: 3px;
  color: #858585;
}
.box1 .line3 li:nth-child(even) {
  border-left: 1px solid #ededed;
}

.notice {
  margin-top: 15px;
  height: 48px;
  line-height: 48px;
  background: #fff;
  padding: 0 40px 0 10px;
  position: relative;
}
.notice .more {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 10px;
  background: url(../images/arrow-right.png) no-repeat right center;
}
.notice.onlyone p a {
  width: 100%;
}
.notice.onlyone .more {
  display: none;
}
.notice p a {
  padding: 0 20px;
  float: left;
  width: calc(50% - 10px);
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}
.notice p a:before {
  content: "";
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #333;
}

.swiper-button-prev,
.swiper-button-next {
  width: 21px;
  height: 46px;
  margin-top: 0;
  transform: translateY(-50%);
  z-index: 1000;
  background: rgba(0, 0, 0, 0.1) url(../images/arrow-right.png) no-repeat center;
}

.swiper-button-next {
  right: 10px;
}

.swiper-button-prev {
  left: 10px;
  transform: rotate(180deg) translateY(50%);
}

.com-comtent {
  margin-top: 40px;
}
.com-comtent .title {
  height: 32px;
  line-height: 32px;
}
.com-comtent .title .txt {
  font-size: 26px;
  color: #222;
}
.com-comtent .title .type {
  float: left;
  line-height: 30px;
  margin-left: 40px;
}
.com-comtent .title .type li {
  float: left;
  height: 32px;
  border-bottom: 2px solid transparent;
  margin-right: 24px;
  cursor: pointer;
}
.com-comtent .title .type li.active {
  font-weight: bold;
  color: #298B6A;
  border-bottom: 2px solid #298B6A;
}
.com-comtent .title .more {
  float: right;
  color: #5c5c5c;
  padding-right: 10px;
  background: url(../images/arrow-right.png) no-repeat right center;
}
.com-comtent .title .change {
  cursor: pointer;
  float: right;
  color: #5c5c5c;
  padding-left: 24px;
  background: url(../images/change.png) no-repeat left center;
}

.transaction-list {
  margin-top: 10px;
  margin-left: -16px;
}
.transaction-list li {
  float: left;
  width: 248px;
  height: 250px;
  background: #fff;
  margin-top: 15px;
  margin-left: 16px;
  padding: 0 12px;
}
.sss {
  height: 180px !important;
  cursor:pointer;
}
.kk {
  cursor:pointer;
}
.transaction-list li h2 {
  border-radius: 0px 0px 10px 10px;
  width: 69px;
  height: 26px;
  background: #EEF7F4;
  color: #298B6A;
  text-align: center;
  margin: 0 auto;
}
.transaction-list li h3 {
  margin-top: 13px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
}
.transaction-list li .timer {
  color: #5c5c5c;
  margin-top: 8px;
  line-height: 26px;
}
.transaction-list li .timer span {
  display: inline-block;
  vertical-align: middle;
padding: 0 3px;
  min-width: 22px;
  height: 26px;
  border: 1px solid #298B6A;
  text-align: center;
  line-height: 24px;
  color: #298B6A;
  margin: 0 3px;
  position: relative;
  bottom: 2px;
}
.transaction-list li .inf {
  margin-top: 15px;
  border-top: 1px solid #e7e7e7;
  padding-top: 10px;
}
.transaction-list li .inf p {
  color: #5c5c5c;
  margin-top: 5px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.commodity-list {
  margin-top: 24px;
}
.commodity-list li {
  float: left;
  width: calc(25% - 12px);
  height: 322px;
  background: #fff;
  margin-bottom: 15px;
}
.commodity-list li a {
  display: block;
  height: 100%;
  padding: 20px 25px 0;
}
.commodity-list li i {
  display: block;
  height: 160px;
  position: relative;
}
.commodity-list li i img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.commodity-list li + li {
  margin-left: 16px;
}
.commodity-list li:nth-child(5) {
  margin-left: 0;
}
.commodity-list li .name {
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}
.commodity-list li .price {
  margin-top: 10px;
  color: #298B6A;
}
.commodity-list li .price span {
  font-weight: bold;
  font-size: 16px;
}
.commodity-list li .business {
  margin-top: 10px;
  line-height: 24px;
  font-size: 13px;
  color: #999;
  padding-left: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(../images/business.png) no-repeat left center;
}

.supplier-list {
  position: relative;
}
.supplier-list .swiper-container {
  height: 153px;
  background: #fff;
  margin-top: 24px;
  position: relative;
}
.supplier-list .swiper-slide + .swiper-slide {
  position: relative;
}
.supplier-list .swiper-slide + .swiper-slide:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 78px;
  background: #ededed;
}
.supplier-list a {
  display: block;
  height: 133px;
  text-align: center;
  width: 175px;
  margin: 10px auto;
  transition: all 0.3s;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0);
}
.supplier-list a:hover {
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.1);
}
.supplier-list .name {
  line-height: 20px;
}
.supplier-list .mark {
  color: #999;
  font-size: 13px;
  line-height: 24px;
}
.supplier-list i {
  display: block;
  position: relative;
  height: 82px;
}
.supplier-list i img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.goods .item {
  height: 606px;
  margin-top: 24px;
}
.goods .item.column1 .brief {
  background: url(../images/good1.jpg) no-repeat center;
}
.goods .item.column2 .brief {
  background: url(../images/good2.jpg) no-repeat center;
}
.goods .item.column3 .brief {
  background: url(../images/good3.jpg) no-repeat center;
}
.goods .brief {
  float: left;
  height: 100%;
  width: 250px;
  padding: 40px 22px 0;
  position: relative;
}
.goods .brief h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
}
.goods .brief > p {
  color: #5c5c5c;
  line-height: 21px;
  margin-top: 12px;
}
.goods .brief .go {
  display: block;
  margin-top: 24px;
  width: 53.81px;
  height: 24px;
  line-height: 22px;
  border-radius: 22px;
  border: 1px solid #5c5c5c;
  padding-left: 11px;
  background: url(../images/arrow-right.png) no-repeat right 7px center;
}
.goods .brief .companys {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 16px;
  background: rgba(0, 0, 0, 0.3);
}
.goods .brief li {
  height: 40px;
}
.goods .brief li a {
  display: flex;
  justify-content: space-between;
}
.goods .brief li + li {
  margin-top: 15px;
}
.goods .brief li img {
  width: 80px;
  height: 40px;
}
.goods .brief li p {
  width: 125px;
  line-height: 20px;
  display: table;
  color: #fff;
}
.goods .brief li p span {
  display: table-cell;
  vertical-align: middle;
}
.goods .detail {
  float: right;
  width: calc(100% - 250px);
  height: 100%;
  background: #fff;
}
.goods .detail-title {
  padding: 0 20px;
  height: 58px;
}
.goods .detail-title .type {
  float: left;
  margin-top: 16px;
}
.goods .detail-title li {
  float: left;
  margin-left: 20px;
  cursor: pointer;
  border-radius: 2px;
  border: 1px solid #d0d0d0;
  padding: 0 8px;
  height: 26px;
  line-height: 24px;
  cursor: pointer;
}
.goods .detail-title li.active {
  border: 1px solid #298B6A;
  color: #298B6A;
}
.goods .detail-title .more {
  float: right;
  color: #7b7b7b;
  padding-right: 10px;
  margin-top: 20px;
  background: url(../images/arrow-right.png) no-repeat right center;
}
.goods .list {
  height: calc(100% - 58px);
  position: relative;
}
.goods .list .swiper-container {
  height: 100%;
}
.goods .swiper-slide ul {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.goods .swiper-slide li {
  width: 33.3333333333%;
  height: 50%;
  background: #fff;
  position: relative;
}
.goods .swiper-slide li:hover {
  z-index: 10;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.1);
}
.goods .swiper-slide a {
  display: block;
  height: 100%;
  padding: 0px 25px 0;
}
.goods .swiper-slide i {
  display: block;
  height: 140px;
  position: relative;
}
.goods .swiper-slide i img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.goods .swiper-slide + li {
  margin-left: 16px;
}
.goods .swiper-slide .name {
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.goods .swiper-slide .price {
  margin-top: 10px;
  color: #298B6A;
}
.goods .swiper-slide .price span {
  font-weight: bold;
  font-size: 16px;
}
.goods .swiper-slide .business {
  margin-top: 10px;
  line-height: 24px;
  font-size: 13px;
  color: #999;
  padding-left: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(../images/business.png) no-repeat left center;
}

.news {
  display: flex;
  justify-content: space-between;
}
.news .com-comtent {
  width: 507px;
}
.news .list {
  margin-top: 25px;
  padding: 16px;
  background: #fff;
  min-height: 201px;
}
.news .list li {
  height: 21px;
  font-size: 14px;
}
.news .list li + li {
  margin-top: 16px;
}
.news .list li a {
  display: block;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.news .list li .txt {
  width: 370px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 13px;
  position: relative;
}
.news .list li .txt:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  border-radius: 2px;
  background: #333;
}
.news .list li:hover a {
  color: #298B6A;
}
.news .list li:hover a .timer {
  color: #298B6A;
}
.news .list li:hover a .txt:before {
  background: #298B6A;
}

/* 20231208 add */
.commodity-list li {
  position: relative;
}

.commodity-list li a {
  border: 1px solid transparent;
}

.commodity-list li a:hover {
  border-color: #298B6A;
}

.commodity-list li .label {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0px 10px;
  background: linear-gradient(270deg, #8BDF36 -15.46%, #1ABD86 100.58%);
  padding: 0 8px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
}